Kling 3.0 Image
Kuaishou Kling 3.0 Image — batch image generation.
Back to docs
Imagekuaishou/kling-3.0-image$0.00 / 1M in
Base URL
https://api.zekron.tech/api/v1Supported modes
text-to-imageimage-to-image
Parameters
Pass these inside the input object when creating a task.
| Field | Required |
|---|---|
| prompt | required |
| image_urls | optional |
| aspect_ratio | optional |
| count | optional |
promptrequired
image_urlsoptional
aspect_ratiooptional
countoptional
Example request
bash
curl -X POST https://api.zekron.tech/api/v1/tasks \
-H "Authorization: Bearer zk_live_xxx" \
-H "Content-Type: application/json" \
-d '{
"model": "kuaishou/kling-3.0-image",
"input": {
"prompt": "a cinematic shot of a lighthouse at golden hour",
"aspect_ratio": "16:9",
"count": 1
}
}'Example response
json
{
"id": "zk_task_8f3a2b1c9d",
"model": "kuaishou/kling-3.0-image",
"status": "processing",
"created_at": "2026-06-10T12:00:00Z"
}Poll GET https://api.zekron.tech/api/v1/tasks/{id} until status is success or failed.
Pricing
This model is billed at $0.00 / 1M in. You are only charged for successful generations — failed tasks are never billed. Generated outputs are retained for 30 days before they expire.